<template>
    <h4 class="display-5">Register </h4>
    <!-- <p class="text-muted mb-4">Create a login split page using Bootstrap 4.</p> -->
    <form>
        <div class="form-group mb-3">
            <label for="">Email:</label>
            <input type="email" placeholder="Email" required class="form-control" v-model="email">
        </div>
        <div class="form-group mb-3">
            <label for="">Password:</label>
            <input type="password" placeholder="Password" required class="form-control" v-model="password">
        </div>
        <div class="form-group mb-3">
            <label for="">Confirm Password:</label>
            <input type="password" placeholder="Password" required class="form-control" v-model="confirm_password">
        </div>
        <div class="form-group mb-3">
            <button type="submit" class="btn btn-default-theme btn-block text-uppercase mb-2">Sign up</button>
        </div>
    </form>
</template>
<script setup>
    import { ref } from 'vue';

    definePageMeta({ layout: "auth" });

    const email = ref('');
    const password = ref('');
    const confirm_password = ref('');

</script>

<style setup>

</style>